@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.7
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/



.single #videos{
	width: 96% !important;
	margin: 0 auto;
	margin-top: 1%;
	margin-bottom: 1%;
	padding: 4% 0;
}
.single .link, .single .video-link{
	display: block;
	margin: 0 auto;
	margin-top: 1%;
	text-align: center;
	width: 90%;
	padding: 1%;
	color: white !important;
	background: #2E2EFE;
	border: solid grey 1px;
	border-radius: 2%;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
.single .link:hover, .single .video-link:hover{ background: #FE2E2E; }


.single .introduction-video iframe{
	display: block;
	margin: 0 auto;
}
.single .syouhin-link{
	display: block;
	margin: 0 auto;
	margin-top: 3%;
	margin-bottom: 6%;
	border:solid #b77bb8;
	border-radius: 3%;
	padding: 3%;
}


.single .introduction{
	width: 90%;
	margin: 0 auto;
	margin-top: 3%;
	margin-bottom: 6%;
	padding: 2% 3%;
	border:solid #b77bb8;
	border-radius: 6px;

}













/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
